/*

# Country - Australia
# Project - ringingcedars
# Script - header.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

/**-----------HEADER-----------*/
#header {
	width: 960px;
	text-align: left;
	background: #FFFFFF url('/images/horizontal-rule-top.gif') repeat-x;
	background-position: bottom;
}

/**-----HEADER NAVIGATION------*/
#header #nav {
	display: block;
	margin: 0 auto 20px auto;
	padding: 0;
	height: 34px;
	width: 960px;
}

#header #nav li {
	display: inline;
	text-align: center;
}

#header #nav li a {
	float: left; 
	height: 0;
	width: 130px;
	padding-top: 34px;
	overflow: hidden;
	background-image: url('/images/navbg.png');
	background-repeat: no-repeat;
}

#header #nav li#nav_checkout a {
	width: 44px;
}

#header #nav li#nav_home		a { background-position: 0 		0; }
#header #nav li#nav_books		a { background-position: -130px 0; }
#header #nav li#nav_more		a { background-position: -260px 0; }
#header #nav li#nav_reviews 	a { background-position: -390px 0; }
#header #nav li#nav_store		a { background-position: -520px 0; }
#header #nav li#nav_questions	a { background-position: -650px 0; }
#header #nav li#nav_contact		a { background-position: -780px	0; }
#header #nav li#nav_checkout	a { background-position: -916px 0; }

#header #nav li#nav_home		a:hover { background-position: 0 	    -35px; }
#header #nav li#nav_books		a:hover { background-position: -130px	-35px; }
#header #nav li#nav_more 	 	a:hover { background-position: -260px	-35px; }
#header #nav li#nav_reviews 	a:hover { background-position: -390px	-35px; }
#header #nav li#nav_store		a:hover { background-position: -520px	-35px; }
#header #nav li#nav_questions	a:hover { background-position: -650px	-35px; }
#header #nav li#nav_contact		a:hover { background-position: -780px   -35px; }
#header #nav li#nav_checkout	a:hover { background-position: -916px	-35px; }

#header #nav li#nav_home		a:active { background-position: 0 	    -70px; }
#header #nav li#nav_books		a:active { background-position: -130px	-70px; }
#header #nav li#nav_more		a:active { background-position: -260px	-70px; }
#header #nav li#nav_reviews 	a:active { background-position: -390px	-70px; }
#header #nav li#nav_store		a:active { background-position: -520px	-70px; }
#header #nav li#nav_questions	a:active { background-position: -650px	-70px; }
#header #nav li#nav_contact		a:active { background-position: -780px  -70px; }
#header #nav li#nav_checkout	a:active { background-position: -916px	-70px; }

/*#header #nav li.active#nav_home			a { background-position: 0 	    0; }*/
#header #nav li.active#nav_books		a { background-position: -130px	-70px; }
#header #nav li.active#nav_more	 		a { background-position: -260px	-70px; }
#header #nav li.active#nav_reviews 		a { background-position: -390px	-70px; }
#header #nav li.active#nav_store		a { background-position: -520px	-70px; }
#header #nav li.active#nav_questions	a { background-position: -650px	-70px; }
#header #nav li.active#nav_contact		a { background-position: -780px -70px; }
#header #nav li.active#nav_checkout		a { background-position: -916px	-70px; }

/**--------HEADER TITLE---------**/
#header #title {
/*	outline: solid 1px green;*/
}

/**-------HEADER TAGLINE-------**/

#header #tagline {
	padding: 0 0 10px 0;
	font: 2em Times,Georgia,serif;
	color: #999999;
}

#header #tagline a:hover { text-decoration: none; }
